body{
    font-family: 'HelveticaNeue-Medium';  
}
.content a{
    display: inline-block;
}
.header{
    position: relative;
    margin: 0px 80px;
}
.lang_menu_text{
    position: absolute;
    top: 36px;
    right: 0px;
    z-index: 1;
    color: #000;
    font-size: 15px;
    text-transform: capitalize;
}
.has-no-touchevents .lang-menu-item:hover{
    color: #fff;
}
.header .lang-menu-item.active {
    color:#fff;
}
.lang-menu a{
    margin-left: 20px;
}
.img_header_hover{
    display: block;
    opacity: 1;
    transition: opacity .4s;
}
.has-no-touchevents .img_header_hover:hover{
    opacity: 0.7;
}
.img_logo{
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;  
    width: 250px;
    height: auto;
}
.column {
    display:inline-block;
    height: 100vh; 
    position:relative;
    width: 33.3%;
}
.c_image_title{     
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:#fff;
    font-size: 45px;  
    
}
.has-no-touchevents a.c_image_title_hover:hover {
    transform: scale(1.05);
}
.column_text {
    position:relative;
    padding: 100px 0px;
    text-align: center;
    background-color: #fff;
}
.column_text.red{
    background-color: #b30023;
    color: #fff;
}
.column_text.white{
    background-color: #eeeded;
    color: #4f5050;
}
.text_block_content{
    font-size: 24px; 
    text-align: center;    
    margin: 0px auto;
    padding: 0px 40px;
    line-height: 2;
    max-width: 948px;
}
.text_block_logoimg{
    z-index: 1;  
    text-align: center;
}
.text_block_image_size{
    margin-top: 20px;
    width: 35px;
    height: 30px;
}
.banner_sizer{
    padding-top: 28.15%;
}
.banner_Column{
    display:inline-block;
    position:relative;
    width: 100%;
}
.banner_title{
    position: absolute;
    top: 44%;
    left: 42%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 45px;
}
.map_section_background{
    background-color: #b30023;
}
.c {
    padding: 90px 50px;
    max-width: 1225px;
    font-size: 0;
}
.c_img{
    position: relative;
}
.map{
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.map_hover{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.has-no-touchevents .map_hover:hover:before{
    opacity: 0.5;
}
.map_hover:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(255 255 255 / 0.4);
    z-index: 1;
    opacity: 0;
    transition: opacity .4s;
}
.map a{
    display: inline-block;
}
.map-content{
    margin-left: 60%;
    padding: 0 0 50px 62px;
}
.map_section_title{
    font-size: 23px;
    color: #fff;
    margin-top: 40px;
}
.map_section_title:nth-child(1) {
    margin-top: 0;
}
.map_section_text{
    padding: 20px 0px 0;
    font-size: 15px;
    line-height: 2;
    color: #fff;
}
.has-no-touchevents .map-content .map_section_title a:hover {
    color: #000;
}
.eventsection_c_column{
    margin: auto;
    padding: 130px 50px 80px 50px;
    max-width: 1225px;
    font-size: 0;
}
.eventsection_title{
    font-size: 45px;
}
.right .map {
    right: 0;
    left: auto;
}
.right .evensection-content {
    margin-left: 0;
    margin-right: 70%;
    padding: 0 0 100px 0px;
}
.c_img_margin{
    padding: 60px 0px;
}
.evensection-content{
    margin-left: 60%;
    font-size: 15px;
    padding: 0 0 100px 70px;
}
.evensection-content a{
    display: inline-block;
}
.eventsection_subtitle{
    font-size: 20px;
    font-weight: bold;
}
.has-no-touchevents .event_section_subtitle_hover.nightlife:hover{
    color: #b30023;
}
.has-no-touchevents .event_section_subtitle_hover.restaurant:hover{
    color: #b30023;
}
.has-no-touchevents .event_section_subtitle_hover.hotel:hover{
    color: #b30023;
}
.eventsection_text{
    padding: 20px 0px 0;
    font-size: 15px;
    line-height: 1.6;
}
.event_section_button{
    border: 2px solid;
    margin: 40px 2px 4px 2px;
    padding: 10px 50px;
    font-size: 15px;
    display: inline-block;
}
.event_background_color.nightlife{
    background-color: #130b17;
    color: #eeeded;
}
.event_background_color.restaurant{
    background-color: #eeeded;
    color: #3a3a3a;
}
.event_background_color.hotel{
    background-color: #ffffff;
    color: #3a3a3a;
}
.has-no-touchevents a.event_section_button.nightlife:hover{
    background-color: #eeeded;
    color: #130b17;
}
.has-no-touchevents a.event_section_button.restaurant:hover{
    background-color: #130b17;
    color: #eeeded;
}
.has-no-touchevents a.event_section_button.hotel:hover{
    background-color: #130b17;
    color: #eeeded;
}
.footer {
    background-color: #110f11;
    padding: 80px 0 30px;
}
.footer_c{
    padding: 0 60px;
    max-width: 1225px;
    font-size: 0;
    margin: auto;
}
.footer_column {
    width: 25%;
    padding: 0 30px;
    display: inline-block;
    position: relative;
}
.c_img.align {
    margin: 0 -30px;
}
.footer_copy_right{
    font-size: 12px;
    line-height: 3;
    display: inline-block;
    color: #fff;
}
.footer_column.textalign {
    text-align: center;
}
.footer_column_logo_aligin {
    text-align: right;
}
.social-media {
    position: relative;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 36px;
    font-size: 12px;
    display: inline-block;
    background-color: #fff;
    color: #000;
    margin: 10px 10px 0px;
}
.social-media-block {
    margin: -10px -10px 0px;
}
.has-no-touchevents .social-media:hover{
    background-color:#b30023;
    color: #fff;
    border: 2px solid #b30023;
}
.footer_menulist{
    font-size: 12px;
    margin: 0px auto;
    padding: 0px 2px;
    line-height: 3;
    display: inline-block;
    color: #fff;
    text-align: center;
}
.social-media i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.footer_img_logo{
    display: inline-block;
}
.has-no-touchevents .footer_menulist:hover{
    color: #b30023;
}
.img_footer_hover{
    width: 200px;
    height: auto;
    display: inline-block;
    opacity: 1;
    transition: opacity .4s;
}
.has-no-touchevents .img_footer_hover:hover{
    opacity: 0.7;
}